/*
 Theme Name:   Html5blank-stable-child
 Theme URI:    http://mijn.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     html5blank-stable
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  html5blank-stable
*/


@import url('https://rsms.me/inter/inter-ui.css');
.rtb-select.party:after {
   
    display: none !Important;
}


body {
    color: #333;
    font-weight: 400;
    font-size: 15px;
font-family: 'Inter UI', sans-serif; 
	line-height: 25px;
}
.header {
    position: fixed;
    z-index: 10000;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 15px;
    background: rgba(77, 72, 0, 0.6);
	transition: padding .7s ease, background .7s ease;

}
#header-widget-area-left {
    width: 150px;
    align-self: center;
	transition: width .7s ease;
}

#header-widget-area-right {
    width: 250px;
    align-self: center;
	line-height: 1.2;
	color: #fff;
}
nav {
	flex: auto;
    align-self: center;
    text-align: center;
}
nav ul li {
    display: inline-block;
    margin: 10px;
}
nav li a:hover {
	color: #cdc908;
}
nav li a {
    font-family: 'aleo-regular', sans-serif;
    color: #fff;
    font-weight: lighter;
}
header nav ul li:last-of-type {
    border: 4px solid rgb(206, 202, 10);
    border-radius: 100px;
    color: rgb(206, 202, 10);
    display: inline-block;
    transition: all 0.5s ease-in-out 0s;
}
header nav ul li:last-of-type:hover {
    color: #fff;
    border: 4px solid rgb(206, 202, 10);
    background: rgb(206, 202, 10);
}
header nav ul li:last-of-type a {
    color: inherit;
    font-family: inherit;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 7px 21px;
    display: inline-block;
	line-height: 35px;
}


.headernav .current_page_item a {
  /*  border-bottom: 5px solid #fff; */
}


.button, a.button, .rtb-booking-form button {
    border: 4px solid rgb(206, 202, 10);
    border-radius: 100px;
    color: rgb(206, 202, 10) !Important;
    display: inline-block;
    transition: all 0.5s ease-in-out 0s;
	color: inherit;
    font-family: inherit;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 7px 21px;
    display: inline-block;
	line-height: 35px;
}
.button:hover, a.button:hover, .rtb-booking-form button:hover {
    color: #fff !Important;
    border: 4px solid rgb(206, 202, 10);
    background: rgb(206, 202, 10);
}


.current_page_item a {
    color: #cdc908;
    font-family: 'aleo-bold', sans-serif;
}
nav.headernav {
    text-align: left;
}
#menu-dropdown-menu {
    position: absolute;
    display: none;
    font-size: 40px;
    line-height: normal;
     margin-top: 4vw;
	padding: 0;
}
.headernavigatie {
    position: absolute;
	top: 0;
    font-size: 10vw;
    width: 100%;
    display: flex;
    font-family: arvil-sans;
    font-weight: lighter;
    text-shadow: 2px 2px 9px rgba(0, 0, 0, 0.15);
    height: 100vh;
}
.headernav {
	width: min-content;
    white-space: nowrap;
    margin: auto;
	flex: none;
}
.headernav i.fas.fa-angle-down {
    color: #fff;
    font-size: 43px;
    padding-left: 5px;
    margin-right: 10px;
    vertical-align: middle;
}
.headernav ul li {
    display: block;
}

.headernav li {
    text-align: left;
    display: inline;
}

.headernav li a {
    color: #fff;
	font-family: "arvil-sans", sans-serif;
    font-weight: lighter;
}
li.ingeburgerd {
    color: #fff;
}
nav ul {
    padding: 0;
}
.wrapper {
    max-width: none;
    width: 100%;
}
.logo {
    display: none;
}
h2.subtitle {
    text-align: center;
    width: 100%;
    font-size: 40px;
    padding: 70px 0 100px 0;
    font-family: 'aleo-light', sans-serif;
    background: #cec909;
    margin: 0;
    color: #fff;
}
img.koe {
    width: 80px;
    margin-bottom: 20px;
}
section h1:first-of-type {
    display: none;
}
.headernav span {
    display: none;
}
li.ingeburgerd span {
    color: rgb(77, 72, 0);
}
li.ingeburgerd {
    color: #cdc908;
}
.headernav .greeting {
    display: none;
    list-style: none;
    color: #fff;
}

.gallery img {
    border: none !important;
}

.scrollheader {
    padding: 5px 15px;
    background: rgb(77, 72, 0);
}
#header-widget-area-left.scrolllogo {
	width: 80px;
}
#header-widget-area-right p:nth-of-type(1) {
    font-family: 'aleo-bold', sans-serif;
    color: #cfcc1e;
    font-weight: bold;
    margin-top: 5px;
}
#header-widget-area-right p {
	padding: 3px 0;
	margin: 0;
}
#header-widget-area-right a {
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
}
#header-widget-area-right a:nth-of-type(3) {
    font-weight: bold;
}
#header-widget-area-right a i {
    font-size: 20px;
    vertical-align: middle;
    margin-right: 2px;
}
#header-widget-area-right i.fas.fa-map-marker-alt {
	margin-right: 5px;
}

form.search, .post-edit-link {
    display: none;
}

.sidebar {
    display: inline-block;
    width: 100%;
    height: auto;
	text-align: center;
}
.sidebar-widget {
    margin: auto;
    width: 100%;
}
   
#simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item {
   
    margin: 10px;
    width: calc(25% - 20px);
}
div#custom_html-4 {
    max-width: 900px;
   margin: 75px 0;
    display: inline-block;
	text-align: left;
	text-align: center;
}
#custom_html-4 i {
    font-size: 45px;
    margin: 7px;
    color: #cfca0c;
}
#custom_html-4 p {
    text-align: center;
    font-family: 'aleo-regular', sans-serif;
    font-size: 25px;
    color: #d0ca0b;
    margin: 5px 0 40px 0;
}
footer.footer {
    display: none;
}


ul.display-posts-listing a.title {
    display: block;
    font-family: 'aleo-regular', sans-serif;
	    margin: 10px 0 5px 0;
}
ul.display-posts-listing {
    padding: 0;
}
li.listing-item {
    width: 100%;
    display: block;
}
li.listing-item:last-of-type {
    border: none;
}
main article {
    max-width: 950px;
    margin: auto;
    padding: 75px 50px;
		box-sizing: content-box;

}

.sidebar-widget:last-of-type {
    float: left;
    width: 100%;
    max-width: none;
    text-align: center;
    padding: 70px 0 0 0;
}
#text-3, #text-4, #text-5 {
    display: inline-block;
    vertical-align: top;
}
div#text-4 {
    padding: 0 50px;
}
#text-3 h3, #text-4 h3, #text-5 h3 {
    font-family: 'aleo-bold', sans-serif;
    color: #cfcb09;
    font-size: 30px;
    margin: 0;
}

article a {
    color: #cfcb09;
    font-weight: bold;
    text-decoration: underline;
}
article a:hover {
	color: #cfcb09;
}


div#text-6 {
    padding: 50px 0 10px 0;
    color: #aaa;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#media_image-4 {
    margin-bottom: 70px;
}

h1, h2, h3, h4, h5 {
	font-family: 'aleo-bold', sans-serif;
}




blockquote p {
    font-family: 'aleo-light', sans-serif;
    font-size: 25px;
    line-height: normal;
    text-align: left;
}
blockquote {
    padding: 0;
    margin: 0;
    text-align: left;

}






#custom_html-5 {
    max-width: 950px;
    margin-top: 55px;
    display: inline-block;
    text-align: left;
}

div#custom_html-5 a.button {
    margin-top: 15px;
}

li.listing-item {
    width: 40%;
    display: inline-block;
    vertical-align: top;
    float: left;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}
li.listing-item img {
    width: 125px;
    margin-right: 20px;
    vertical-align: middle;
}
li.listing-item:first-of-type img{
	width: 100%;
}
li.listing-item:first-of-type {
    display: inline-block;
    width: 60%;
    border-bottom: none;
    padding-right: 40px;
}

ul.display-posts-listing li:first-of-type a.title {
    display: block;
    font-family: 'aleo-light', sans-serif;
    text-align: center;
    font-size: 35px;
    padding: 20px 0;
line-height: normal;
}
span.category-display-label, span.excerpt-dash {
    display: none;
}
span.excerpt {
    display: none;
}
span.category-display a {
    background: #cfcb09;
    padding: 2px 7px;
    font-size: 20px;
    display: inline-block;
    margin-bottom: 12px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    font-family: "arvil-sans", sans-serif;
}
ul.display-posts-listing li:first-of-type span.excerpt {
    text-align: center;
    display: block;
    padding: 0 30px;
    margin-bottom: 55px;
}
ul.display-posts-listing li span.exerpt {
	display: none;
}

ul.display-posts-listing li a.image {
    float: left;
}
ul.display-posts-listing li:first-of-type a.image {
    float: none;
}

ul.display-posts-listing li:first-of-type  span.category-display a {
    text-align: center;
    margin: auto;
    display: table;
    background: #cfcb09;
    padding: 2px 7px;
    font-size: 20px;
    margin-bottom: 12px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    font-family: "arvil-sans", sans-serif;
}


.srm-menu ul {
	display: none;
}
.srm-menu-content p {
    margin: 0;
    text-align: center;
    padding: 15px;
    font-size: 14px;
    max-width: 650px;
    margin: auto;
}

.srm-menu-content {

	transition: .3s ease-in-out;
	cursor: pointer;
}




.srm-menu-title h2 {
    margin: 0;
    padding: 20px 5px 5px 5px;
    display: inline-block;
    font-size: 35px;
    font-family: aleo-light;
}

.srm-menu-title {
    text-align: center;
    border-bottom: none;
	transition: .3s ease-in-out;
		cursor: pointer;

}


.menuclickactief {
	/*color: #fff;
	background: #cfca0c;*/
}
span.srm-menu-item-price {
    float: right;
}
h4.srm-menu-item-title {
    display: inline;
}
.srm-menu-item-text {
    width: 100%;
}
ul.srm-clearfix.srm-menu-items.menu.two-columns {
    padding: 0;
}
li.srm-clearfix.srm-menu-item {
    padding: 20px !important;
}

.srm-menu-title:before {
    content: "\f107";
    display: inline;
    font-family: "FontAwesome";
    margin-right: 5px;
    font-size: 35px;
}
.srm-menu-title.menuclickactief:before {
    content: "\f106";
    font-size: 35px;

}


/* nieuw menu 2020 */
.menukaart .wp-block-uagb-advanced-heading {
cursor: pointer;	
}
.menukaart .wp-block-uagb-advanced-heading h2.uagb-heading-text:before {
    content: "\f107";
    display: inline;
    font-family: "FontAwesome";
    margin-right: 5px;
    font-size: 35px;
}
.menukaart .wp-block-uagb-advanced-heading.menuactief h2.uagb-heading-text:before {
    content: "\f106";
    font-size: 35px;
}
.uagb-rest_menu__outer-wrap {
    display: none;
}







/* header op andere pagina's als achtergrond niet als film */

img.attachment-featuredImageHeader.size-featuredImageHeader.wp-post-image {
    display: none;
}
.backgroundThumb {
    height: 100vh;
    display: flex;
    align-items: flex-end;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home .backgroundThumb {
    height: auto;
}
.home h2.subtitle {
    padding: 150px 0;
}
h2.subtitle {
    text-align: center;
    width: 100%;
    font-size: 40px;
    padding: 50px 0;
    font-family: 'aleo-light', sans-serif;
    margin: 0;
    color: #fff;
	
	font-size: 50px;
    font-family: aleo-light;
    line-height: normal;
    background: rgba(77, 72, 0, 0.6);
	font-weight: lighter;
}

/* textwidgets met achtergrond */
.wps-gfwidget-output {
    padding: 400px 0 0 0 !important;
}
.wps-gfwidget-content {
    text-align: center;
    color: #fff;
    font-size: 50px;
    font-family: aleo-light;
    line-height: normal;
    background: rgba(77, 72, 0, 0.6);
    padding: 50px;
}
.wps-gfwidget-footer {
    display: none;
}

/* gallerij op home*/

div#media_gallery-2 {
    max-width: 950px;
    margin: auto;
	margin-top: 45px;
}
div#text-7 {
    margin-bottom: 75px;
}
div#media_gallery-2 #gallery-1 .gallery-item {
    padding: 30px;
}
div#media_gallery-2 #gallery-1 img {
    height: auto;
}
div#media_gallery-2 #gallery-1 .gallery-caption {
    font-size: inherit;
    margin-top: 15px;
    padding: 0;
	    font-family: 'aleo-regular', sans-serif;

}



/* reserveren */

.rtb-booking-form legend {
    font-family: aleo-light, sans-serif;
    font-size: 25px;
}
.rtb-booking-form input {

    padding: 10px 15px;
}
.rtb-booking-form fieldset {

    padding: 10px 30px;
	    padding-bottom: 30px !important;
    margin-bottom: 50px !Important;
}

.rtb-booking-form input, .rtb-booking-form textarea {
    outline: none !important;
    border: 1px solid #ccc;
}

fieldset.consent {
    border: none;
}



/* fade effect */


#custom_html-5, div#media_gallery-2, div#text-7, div#custom_html-4, #text-3, #text-4, #text-5, article, .widget_wps_gfwidget {
    opacity: 0;
    -webkit-transform: translateY(10rem);
    -moz-transform: translateY(10rem);
    -ms-transform: translateY(10rem);
    -o-transform: translateY(10rem);
    transform: translateY(10rem);
    -webkit-transition: -webkit-transform .7s ease 0s,opacity .7s ease 0s;
    -moz-transition: -moz-transform .7s ease 0s,opacity .7s ease 0s;
    -ms-transition: -ms-transform .7s ease 0s,opacity .7s ease 0s;
    -o-transition: -o-transform .7s ease 0s,opacity .7s ease 0s;
    transition: transform .7s ease 0s,opacity .7s ease 0s;
}

#custom_html-5.visible, div#media_gallery-2.visible, div#text-7.visible, div#custom_html-4.visible, #text-3.visible, #text-4.visible, #text-5.visible, article.visible, .widget_wps_gfwidget.visible  {
    opacity: 1 !important;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 1.4s ease 0s,opacity 1.4s ease 0s;
    -moz-transition: -moz-transform 1.4s ease 0s,opacity 1.4s ease 0s;
    -ms-transition: -ms-transform 1.4s ease 0s,opacity 1.4s ease 0s;
    -o-transition: -o-transform 1.4s ease 0s,opacity 1.4s ease 0s;
    transition: transform 1.4s ease 0s,opacity 1.4s ease 0s, background 0.5s;
}




/* inleiding home */
.home article img:first-of-type {
    box-shadow: 20px 20px #cfca0c;
    margin-right: 60px;
    margin-bottom: 140px;
}









/* Hamburger menu icoon */

#nav-icon3 {
	
    width: 30px;
    height: 23px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: transform .5s ease-in-out, top .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out, top .5s ease-in-out;
    -o-transition: transform .5s ease-in-out, top .5s ease-in-out;
    transition: transform .5s ease-in-out, top .5s ease-in-out;
    cursor: pointer;
    display: none;
    align-self: center;
}

#nav-icon3 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #ffffff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
    top: 0px;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
    top: 10px;
}

#nav-icon3 span:nth-child(4) {
    top: 20px;
}

#nav-icon3.open span:nth-child(1) {
    top: 10px;
    width: 0%;
    left: 50%;
}

#nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
    top: 10px;
    width: 0%;
    left: 50%;
}











/* responsive menu */


@media only screen and (max-width: 1015px) {
div#nav-icon3 {
    display: block;
}
	.logo {
		flex: auto;
	}
	#header-widget-area {
		flex: auto;
	}
nav ul {
    display: none;
padding: 150px 0 25px 0;
	}
	nav ul li {
		display: block;
		margin-right: 0;
	}
	
.nav {
    position: absolute;
    width: 100%;
    background: #4d4700;
 left: 0;
    top: 0;
    z-index: -100;
	    padding: 0;
	position: fixed;
    overflow: scroll;
    max-height: 100%;
}
	
	

}




@media only screen and (max-width: 600px) {
.header {
    top: 0;
	background: rgb(77, 72, 0);
}
#header-widget-area-left {
    width: 90px;
	}
main {
    margin-top: 120px;
}
	
.home h2.subtitle {
    padding: 20vw 20px;
    font-size: 30px;
}
#header-widget-area-right a:nth-of-type(3) {
    font-size: 0;
    vertical-align: middle;
}
#header-widget-area-right {
    text-align: center;
}
main article {
    padding: 25px;
}
.home article img:first-of-type {
    width: calc(100% - 15px);
    height: auto;
	margin-bottom: 35px;
}	
	blockquote p {
		font-size: 20px;
	}
.wps-gfwidget-output {
    padding: 40vw 0 0 0 !important;
}
.wps-gfwidget-content {
    font-size: 30px;
    padding: 30px 10px;
}
h2.subtitle {
    font-size: 30px;
    padding: 30px 10px;
}
.backgroundThumb {
    height: 50vh;
	}
	
#custom_html-5 li.listing-item {
    width: 100% !important;
    border-bottom: 1px solid #eee;
}
	li.listing-item:first-of-type {
		padding-right: 0;
	}
#custom_html-5 {
    padding: 25px;
}
ul.display-posts-listing li:first-of-type span.excerpt {
    padding: 0;
    text-align: left;
}
#gallery-1 .gallery-item {
    width: 50% !Important;
}
div#media_gallery-2 #gallery-1 .gallery-item {
    padding: 25px !Important;
}
#simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item {
    width: 100%;
    display: block;
    margin: 0;
    padding: 25px;
}
li.simple-instagram-list-item:nth-child(n+5) {
    display: none !important;
}
#text-3, #text-4, #text-5 {
    display: block;
    margin-bottom: 50px;
}
.headernavigatie {
    display: none;
}
	
div#custom_html-5 .textwidget.custom-html-widget {
    text-align: center;
}
ul.display-posts-listing {
    text-align: left;
}
#custom_html-5 .listing-item:nth-child(n+4) {
    display: none;
}
#custom_html-5 a.button {
    margin: 50px 0 60px 0;
}

}



.fluid-width-video-wrapper {
    width: 100vw;
    height: 56.25vw;
    min-height: 100vh;
    min-width: 177.77vh;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -10;
	background: url("https://ingeburgerdzwolle.nl/wp-content/uploads/2019/01/Schermafbeelding-2019-01-25-om-15.38.37.png");
	    background-size: cover;
    background-position: center;
}
.featured-video-plus.fvp-center {
    position: relative;
    text-align: center;
    height: 100vh;
    overflow: hidden;
}


/* zodat kaarten niet verspringen, als responsive word dit ongeldig maken */

.two-columns li.srm-menu-item {
    height: 100px !Important;
}
.srm-menu li:last-of-type {
    height: auto !important;
}
article#post-43 p:nth-of-type(3), article#post-43 p:nth-of-type(5) {
    max-width: 450px;
    margin: auto;
}
@media only screen and (max-width: 530px) {

	.featured-video-plus.fvp-center {
		z-index: 1000;
		    border: none;
		    height: 100%;

	}

	
.fluid-width-video-wrapper {
    transform: unset;
    position: relative;
    left: unset;
    margin: 0;
    padding: 0;
    min-width: unset;
    min-height: unset;
}
	
}

iframe {
	border: 0;
}

/* single */

.single span.date {
    display: block;
    margin: 2em 0;
}
.single img.attachment-post-thumbnail {
    margin: auto;
    display: block;
    max-width: 100%;
}
.single .header {
    background: rgb(77, 72, 0) !important;
}

@media only screen and (min-width: 600px) {
.single article {
    padding-top: 230px;
}

}

@media only screen and (max-width: 600px) {

.srm-menu-title:before {

    font-size: 35px;
    position: absolute;
    left: 20px;
	    margin-top: 20px;
	
}
.srm-menu-title {
    text-align: left;
    padding-left: 30px;
	    line-height: normal;
}
}
#popup {
	display: none;
}
.reserveren #popup {
    display: block;
}

.rtb-select.party label:after {
    content: "personen";
}

/* insta feed */
#custom_html-4 {
    width: 100%;
}